﻿body
{
	background-color: lightgray;
	font-size: 20px;
	color: Black;
	margin: 0;
	padding: 0;
	font-style: Verdana;
}

#container
{
	min-width: 1080px;
}

#flaga {
	float: left;
	min-width: 50px;
	width: 5%;
}

#flaga_en p {
	padding-top: 40px;	
	text-align: center;
}

#flaga_en {

}

#flaga_pl p {
	padding-top: 10px;	
	text-align: center;
}

#flaga_pl {

}

#logo p {
	padding: 20px;	
	text-align: center;
}

#logo {
	float: left;
	min-width: 300px;
	width: 30%;
}

#menu
{	
	float: left;
	min-width: 640px;
	width: 65%;
	padding-top: 40px;
	margin: 0;
}

ol
{
	padding: 0;
	margin: 0;
	font-size: 17px;
	list-style-type: none;
	/*white-space: nowrap;*/
}

ol a
{
	display: block;
	text-decoration: none;
	color: black;
	padding-top: 20px;
	padding-bottom: 20px;
	height: 18px;
}

ol > li
{
	float: left;
	min-width: 80px;
	height: 58px;
	border-right: 2px dotted black;
	text-align: center;
}

ol > li:hover
{
	background-color: white;
}

ol > li:hover a
{
	color: black;
}

ol > li > ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
	height: 232px;
	display: none;
	font-size: 17px;
	border-radius: 5px;
	-webkit-box-shadow: 2px 8px 10px 5px rgba(135,133,135,1);
	-moz-box-shadow: 2px 8px 10px 5px rgba(135,133,135,1);
	box-shadow: 2px 8px 10px 5px rgba(135,133,135,1);
}

ol > li:hover > ul
{
	display: block;
}

ol > li > ul > li
{
	background-color: white;	
	position: relative;
	z-index: 100;
	border-top: 2px dotted black;
}

ol > li > ul > li:hover
{
	background-color: #bfbfbf;
}

ol > li > ul > li:hover  > a
{
	color: black;
}

#topbar
{
	clear: both;
	border-top: 30px solid #0b5795;
	background-color: white;
	height: 160px;
	font-size: 10px;
	text-align: center;
}

#content
{
	width: 100%;
}

#strL /*strona lewa dla głównej części strony*/
{
	float: left;
	width: 62.3%;
	min-height: 700px;
	color: black;
}

#strL1	/*Lewa strona części szafek dolnych (z obrazkiem)*/
{
	float: left;
	width: 45%;
	/*border: 1px solid red;*/
	min-height: 700px;
	text-align: left;
	background-color: white;
}

#strL1	h1
{
	padding-top: 50px;
	padding-bottom: 25px;
	padding-left: 70px;
	padding-right: 35px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
}

#strL1	h3
{
	padding-top: 25px;
	padding-bottom: 0px;
	padding-left: 70px;
	padding-right: 35px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
}

#strL1	h4
{
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 70px;
	padding-right: 35px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
}

#strL1	p
{
	padding-top: 0px;
	padding-bottom: 25px;
	padding-left: 70px;
	padding-right: 35px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
}

#strL2	/*Prawa strona części szafek dolnych (z opisem)*/
{
	float: left;
	width: 55%;
	/*border: 1px solid red;*/
	min-height: 700px;
	text-align: left;
	font-size: 20px;
	background-color: white;
}

#strL2	h3
{
	padding-top: 40px;
	padding-bottom: 0px;
	padding-left: 35px;
	padding-right: 70px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
}

#strL2	h4
{
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 35px;
	padding-right: 70px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
}

#strL2	h5
{
	padding-top: 0px;
	padding-bottom: 50px;
	padding-left: 35px;
	padding-right: 70px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
}

#strM /*Przerwa pomiędzy stronami*/
{
	background-color: white;
	float: left;
	width: 0.1%;
	min-height: 700px;
	box-shadow:-5px 3px 5px 2px #000;
}

#strR /*prawa strona głównej części strony*/
{
	float: left;
	width: 37.6%;
	min-height: 700px;
	color: black;
	background-color: white;
}

#strR	h4
{
	text-align: center;
	font-size: 30px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#strR	p
{
	text-align: center;
	font-size: 30px;
	padding-top: 20px;
}

#strR	h3
{
	padding-top: 40px;
	padding-bottom: 0px;
	padding-left: 35px;
	padding-right: 70px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	font-weight: normal;
}

#strR	a
{
	text-decoration: none;
	color: red;
	font-weight: normal;
}

#footer
{
	border-top: 30px solid #0b5795;
	clear: both;
	height: 90px;
	text-align: center;
	background-color: lightgray;
}

#footer p
{
	font-size: 17px;
	padding: 35px;
}

p
{
	padding: 0;
	margin: 0;
}

h1
{
	font-size: 40px;
}

h2
{
	font-size: 30px;
}

h3
{
	font-size: 20px;
	padding: 0;
	margin: 0;
}

h4
{
	font-weight: normal;
	font-size: 15px;
	padding: 0;
	margin: 0;
}

h5
{
	font-weight: normal;
	font-size: 20px;
	padding: 0;
	margin: 0;
}

h6
{
	border-bottom: 1px solid black;
	box-shadow:6px 1px 6px 2px #000;
}

/*.option Przyciski w manu głównym 
{
	float: left;
	min-width: 45px;
	height: 23px;
	padding: 20px;
	font-size: 17px;
	border-right: 2px dotted black;
	opacity: 0.8;
	color: black;
}

.option:hover
{
	background-color: white;
}*/

a
{
	text-decoration: none;
}

#Logo:hover {
opacity : 0.5;
filter : alpha(opacity=50);
}

#Flaga:hover {
opacity : 0.5;
filter : alpha(opacity=50);
}

